# Generated by Django 3.1.4 on 2020-12-22 14:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('request', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Bid',
            new_name='Request',
        ),
    ]
